@media only screen and (max-width: 600px) {


    .mb {
        display: block;
    }
    .desk {
        display: none;
    }

    .cont {
        width: 100%;
        /*width: 100vw;*/
        /*overflow-x: hidden;*/
    }



    .section__second {
        background-position: center;
        justify-content: center;
        align-items: center;
        height: auto;
        padding-top: 15vh;
        background-image: url(/career/src/mainban_mb.png);
    }
    .section__second_txt {
        width: 90%;
    }
    .section__second_txt > .pre_title {
        margin-top: 0;
        font-size: 4.2vw;
        margin-bottom: 0;
    }

    .section__second_txt > .subtitle {
        font-size: 3.5vw;
        margin-top: 3vh;
    }


    .key_contact {
        margin: 0;
        margin-top: 5vh;
    }
    .key_contact > .pre_title {
        font-size: 4.2vw;
        font-weight: 300;
        letter-spacing: 0.2vw;
    }
    .persone {
        width: 100%;
        padding-bottom: 10vh;
        padding-top: 6vw;
    }
    .persone > img {
        width: 100%;
        height: auto;
    }

    .under_photo {
        display: flex;
        justify-content: space-between;
        padding-top: 4vw;
        padding-bottom: 2vw;
    }


    .section__CORPORATE {
        flex-direction: column;
        height: auto;
        padding-top: 20vh;
        padding-bottom: 10vh;
    }
    .content {
        width: 80%;
        margin-left: 0;
        margin-bottom: 4vh;
    }

    .content > .pre_title {
        font-size: 4vw;
        letter-spacing: 0.4vw;
        margin-top: 10vw;
    }
    .CORPORATE_txt {
        font-size: 7vw;
        line-height: 8vw;
        margin-top: 4vh;
        font-weight: 300;
        margin-bottom: 4vw;
    }
    .bt_CORPORATE {
        margin-top: 4vw;
        width: 80%;
        margin-bottom: 5vw;
        padding: 4vw 3vw;
        letter-spacing: 0.2vw;
        font-weight: 300;
    }


    .contact_us_form {
        width: 90%;
    }

    .slider__career .section_slider__sections_cont > .section_slider {
        flex-direction: column;
        width: 100%;
    }
    .slider__career .content {
        width: 100%;
        margin-right: 0;
        transition: none;
        min-height: 90vw;
    }
    .section_slider__sections_cont {
        width: 100%;
        flex-direction: column;
    }
    .slider__career .content.js__show_card {
        display: flex !important;
    }
    .slider__career .content:not(.js__show_card) {
        /*display: none;*/
    }
    .slider__career .content > * {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .slider__career .slider__viewer {
        margin-bottom: 12vh;
    }



    .section__main .pre_title {
        font-size: 4vw;
        letter-spacing: 0.4vw;
        margin-bottom: 3vh;
    }
    .section__main > .title {
        font-size: 8vw;
        line-height: 9vw;
    }
    .section__main > .subtitle {
        font-size: 3.7vw;
        width: 85%;
    }



    .tax_intern_precont {
        display: block;
    }
    .tax_intern_cont {
        width: 100%;
        min-height: 100vh;
        padding: 30vw 5vw;
    }
    .tax__pre_title {
        font-size: 4vw;
        margin-bottom: 4vw;
    }
    .tax__title {
        font-size: 7vw;
        margin-bottom: 5vw;
    }
    .tax__mini_title {
        font-size: 4vw;
        letter-spacing: 0.8vw;
    }
    .tax__text {
        font-size: 3vw;
        line-height: 5vw;
        margin-bottom: 4vw;
    }
    .tax__text > ul {
        padding-left: 6vw;
    }
    .tax__form__precont {
        flex-direction: column;
    }
    .tax__form__precont > .tax__form {
        width: 100%;
        margin-bottom: 8vw;
    }
    .tax__form .contact_us_form_input {
        font-size: 4vw;
        letter-spacing: 0.8vw;
        padding: 2vw 0;
        margin-top: 3vw;
    }
    .tax__form .file_input_label {
        font-size: 4vw;
        padding: 2vw 0;
        margin-top: 3vw;
    }
    .file_input_label > img {
        width: 5vw;
        margin-right: 3vw;
    }
    .tax__form__precont > .tax__form__bt_cont {
        padding-left: 0;
        width: 100%;
    }



}